APICS is the leading professional association for supply chain and operations management.
Careers, Education, and Certification > Certification > CPIM > Online Courses > APICS CPIM Online Course Requirements

Minimum Requirements for APICS CPIM Online Courses

Internet Explorer version 5.5 or later is required; download the latest version at http://windows.microsoft.com/en-US/internet-explorer/products/ie/home. Mac users: Please note that development for Internet Explorer on the Mac/OSX ceased at 5.3.2. Other browsers on the PC or Mac may function but are not supported. No support for non-IE browsers or for the Mac is promised or implied.


Adobe Shockwave/Flash is required. The latest version may be obtained at http://get.adobe.com/flashplayer/
Cookie settings must be set to at least “medium.”

Pop-up blockers must be disabled.

Javascript or Active scripting must be enabled.

Script Debugging is not a common problem, but occasionally script debugging will need to be disabled.